2004 was a landmark year for Assurant. Our
Initial Public Offering in February was a success
by every measure: we took 65% of the company
public in the first billion-dollar IPO of the year,
priced at the top of our pricing range, and were
heavily oversubscribed. This historic event in our
corporate life was followed just seven months
later by the worst hurricane season in memory
and unprecedented catastrophic losses that
totaled $61 million net of tax and reinsurance
recoveries. Yet we not only weathered these
dramatic events, but ended the year with overall
strong financial performance, paving the way for
our highly successful Secondary Offering of 27.2
million shares of common stock on January 20,
2005, effectively completing our separation from
Fortis, our longtime parent company.
As we report on our 2004 results to you,
our shareholders, we believe that these events
demonstrate the strategic balance of our diversified
specialty insurance approach  and the
strength of the three core capabilities on which
our leadership positions are built. We are confident
that these key capabilities  highly disciplined
risk management, strategic distribution
relationships with market leaders and complex
administration and systems skills  have been
essential contributors to our accomplishments in
our first year as a public company.
Significant Accomplishments in 2004
Building Successful Strategic Relationships is fundamental
to our business model of leadership
in our chosen markets  and in 2004, our
businesses successfully renewed existing relationships
and formed important new ones. Of
particular note, Assurant Health and State Farm
Insurance renewed a national marketing alliance
that makes Assurant Healths individual medical
insurance products available through State
Farms 17,000 agents nationwide. This exclusive
alliance, State Farms first with a national health
insurance provider, was originally formed in
2000, and the four-year renewal speaks to the
success of the alliance.
Leveraging Our Complex Administrative Skills to
further accelerate the growth of our dynamic
extended service contract and warranty business,
Assurant Solutions has expanded into exclusive
agreements with General Electric, and with
Future Shop, a division of Best Buy, Canada, LTD.
The agreement with GE covers all extended
service contracts issued directly by GE Consumer
Products and their clients. Under the new
agreement with Future Shop, Assurant Solutions
will be both the administrator and insurer for
extended service for Canadas largest consumer
electronics retailer.
Excelling in Risk Management, one of our core
capabilities, continues to have a favorable impact
on our ability to achieve superior results, and in
2004, there were several areas where this competitive
advantage was particularly evident.
An example of our risk management capability
was the mitigation, through Assurant Solutions
highly efficient reinsurance program, of the
catastrophe losses caused by the four hurricanes
in the third quarter. Catastrophe claim activity
for the year totaled $127 million, and reinsurance
recoveries were $34 million, reducing our total
net exposure to $93 million pre-tax, about $61
million after tax. Absent the catastrophes,
Assurant Solutions specialty property business
had excellent loss experience, in part because of
a decision to build our internal claims department
and become less reliant on independent claims
adjusters. This decision resulted in decreased
claims costs and increased customer satisfaction,
as we were able to settle claims more quickly.
Other notable examples of excellence in risk
management this year include Assurant Healths
pricing discipline, which drove the combined
ratio down to a new low of 92.4%, and Assurant
Employee Benefits ability to maintain a favorable
loss ratio in a highly competitive market.
Showing Strong Financial Results in a year of unprecedented
catastrophic losses is quite an accomplishment,
and I am pleased to report that net
operating income for the year increased from $329
million in 2003 to $345 million in 2004, $2.44 per
pro forma share. This is an increase of 5%, despite
a reduction of $0.43 per pro forma share resulting
from total net catastrophe losses. Net earned premiums
grew 5% to $6.48 billion for the year,
driven primarily by premium growth in Assurant
Health and Assurant Solutions. The pro forma
return on average equity was 10.9% for the year
and pro forma book value per share grew 10%.
Confirming Our Commitment to Focused Capital
Management, our actions over the past year
make our priorities clear. Our balance sheet is
strong: we have a low debt-to-total-capital ratio
of about 23%. Our first priority when it comes
to re-deploying capital is to reinvest in our businesses
to finance their growth. Our second
priority is to make prudent and opportunistic
add-on acquisitions to further build each of our
specialty insurance businesses. If we are unable
to deploy capital in these ways, we return capital
to our shareholders through share buybacks
and/or dividends.
Given that most of this years growth came
from less capital-intensive businesses, our Board
authorized a share repurchase program, and we
bought back 2.4 million shares for $63 million. We
also paid quarterly cash dividends of $0.07 per
share. Going forward, we will continue to look for
ways to build each of our specialty businesses,
and with the greater flow of M&A activity, were
optimistic about the possibility of an acquisition
that will create value for our shareholders.
Completing Recapitalization and Becoming
Independent from Fortis through our secondary
stock offering was a milestone for Assurant. After
25 years together, we wish our former parent
company well and thank them for our rich,
shared history. We continue on our journey with
the freedom to set our own priorities, make
our own growth investment decisions, and
directly access the capital markets. We have an
independent Board of Directors, with six out of
ten Directors being independent, and we will be
adding additional independent directors to bring
the Board to a total of 12.
To Our Shareholders

As we review our first year as a U.S. public company, we are pleased
to note a common thread that runs through all of our accomplishments:
the proven strength of our distinctive business model, as we continue
to build shareholder value through our leading positions in specialty
insurance businesses.

A Review of Our Businesses
Assurant Solutions, which provides specialty
property and consumer protection products and
services, was the business directly impacted by
the catastrophic hurricane-related claims activity,
reporting a 5% decrease in net operating income
to $126 million for the year. Our net earned premiums
for the year grew 4%, to $2.45 billion
from $2.36 billion in 2003. Both of our business
segments  specialty property solutions and
consumer protection solutions  grew.
Fee income for the year was up by 5% to
$136 million, driven by the momentum in our
extended service contracts business. Our fundamentally
different approach  an integrated
model that includes both administrative
servicing and underwriting  is proving to be
very successful with retailers and manufacturers
who prefer to concentrate on their own areas of
expertise and entrust the insurance and service
administration to us. Our ongoing and expanded
relationship with GE and our new full-service
contract with Best Buy Canadas Future Shop
division demonstrate the success of our model.
This model is also highly scalable, and we expect
to pursue other opportunities in the international
market, utilizing our databases, actuarial strength,
and service expertise. Overall, Assurant Solutions
is poised to benefit from improvements in the
economy, including increases in consumer spending
and retail sales.
Assurant Health, our leading individual medical
insurance business, showed exceptionally strong
performance for the year as net operating
income grew 31% to $158 million from $121
million in 2003. These record-setting results
were driven by two factors: a historically low
combined ratio of 92.4% for the year, among
the industrys lowest; and growth in individual
medical premiums, accelerated by new sales tied
to Health Savings Accounts (HSAs). Assurant
Healths net earned premiums increased 11%
for the year, to $2.23 billion.
While medical cost inflation continues to
be a growth driver in the health insurance market,
Assurant Health is well-positioned to benefit
from increased demand for individual and small
group medical products. A longtime advocate of
consumer choice in health insurance coverage
and one of the first companies to offer Medical
Savings Accounts (MSAs), Assurant Health
was able to act quickly when Health Savings
Accounts were signed into law under the
Medicare Prescription and Modernization Act.
We sold the first HSA on January 1, 2004, and
HSA sales continued to grow through the year,
representing 37% of new sales, an extraordinary
success. To maintain our leadership, we made a
significant investment in the development and
introduction of our second-generation HSA product,
with such features as debit card and online
account access. In addition, we have established
asset management and administration relationships
with numerous partners, laying a solid
groundwork for long-term persistency. We are
optimistic about the future of HSAs and about
our new initiative to further penetrate the direct
to consumer market.
Assurant Employee Benefits, specializing in disability,
group life, and dental insurance and
employee-paid (voluntary) products for small
to mid-sized employers, reported net operating
income consistent with last years total of $62
million. Net earned premiums grew 2% for the
year, to $1.28 billion, driven by improved sales in
both life and disability insurance. Sales of voluntary
programs also experienced strong growth, as
increased medical insurance costs cause employers
to opt for employee-paid programs. Assurant
Employee Benefits is a leader in the voluntary
dental insurance market and has already put in
place the sophisticated administrative capabilities
required to successfully capitalize on this expanding
market. Assurant Employee Benefits will
clearly benefit from an improving employment
picture, as new hires within existing groups grow
our premium base.
It is worth noting that the long-standing
cornerstone of our claims operations  a return
to work orientation that emphasizes returning
valuable employees to their jobs  continues to
have a positive impact, both on our beneficiaries
and on our loss ratio. This year we saw improvement
in our disability loss ratios, caused both by
fewer new claims and strong recoveries from our
return to work program.
Assurant Preneed, which provides insurance products
that help individuals arrange and pre-fund
their funeral plans, saw net operating income
decrease by 6%, to $34 million for the year. This
business is most impacted by continued low
interest rates. To counteract low interest rates,
we continue to focus on expense control and
managing policy crediting rates.
A positive trend has been the strong growth
of sales in Canada, where the preneed market is
8-9 years behind the mature U.S. market. Doubledigit
sales growth in Canada has helped to offset
the slow growth domestically. Assurant Preneed
continues to be #1 in its market, and is poised to
benefit from increased interest rates, continued
growth in Canada, and demographic trends such
as the aging of the baby boomer generation.


Pursuing Our Proven Strategy
As we enter our second year as a public company,
we feel very good about the opportunities ahead.
We have a strong and well-capitalized balance
sheet, an experienced management team, and the
independence to focus on our own priorities.
And we have the advantage of our proven business
strategy and the ability to deliver consistent
returns in varying economic cycles, the result of
our diverse specialty businesses.
Well look to leverage our unique set of
capabilities  both externally and internally.
Externally, well use our risk management expertise
and our skills in complex administration and
customized technologies to deliver unique value
to clients, strengthening our existing relationships
and attracting new ones. Already, our businesses
have taken advantage of new opportunities to
grow our international operations, particularly in
the U.K. and Canada, and we have high expectations
for further expansion in Europe and Latin
America. And we will carefully consider acquisitions
that will build our existing businesses.
Internally, well look for ways to apply our
institutional knowledge and the proprietary technologies
and software systems weve developed
to create new opportunities across our businesses.
Well seek new ways to share our resources
and processes on the operational level, further
enhancing our operational efficiency.
We are committed to strong corporate
governance, an extension of our companys longheld
values, and these values will continue into
the future. We have invested a great deal of time
and money in compliance with the Sarbanes-
Oxley Act, and we believe we will be prepared
for our year-end 2005 compliance deadline.
In closing, I offer my heartfelt thanks and
appreciation to the more than 12,000 employees
of Assurant. They are the people who deliver on
our key capabilities with their skills, creativity,
intelligence and experience. To them goes the
credit for our accomplishments over the past year.
We are proud to share these accomplishments
with you, our shareholders. We thank you
for your support. It was a most exciting year!